#nav-logo {
    width: 103px;
    object-fit: cover;
    object-position: 100%;
}

.evergreen-asset {
    background: linear-gradient(30deg, rgba(var(--brand-stone-dark), 1.0), rgba(var(--brand-stone-light), 0.5));
    background: linear-gradient(30deg, hsl(133 16% 56%), hsl(133 8% 90%));
}

.tropical-asset {
    background: linear-gradient(30deg, rgba(var(--brand-earth-dark), 1.0), rgba(var(--brand-earth-light), 0.5));
    background: linear-gradient(30deg, hsl(34 14% 72%), hsl(34 7% 90%));
}

.square-asset {
    background-color: rgb(231 230, 228);
}

.evergreen-asset > img, .tropical-asset > img, .square-asset > img {
    object-fit: contain;
    width: 100%;
    height: 100%;
    filter: drop-shadow(0px 20px 20px rgba(0,0,0,0.25));
}

#configurator-foliage-selection {
    box-sizing: border-box;
    display: flex;
}

.configurator-finish-button, .configurator-foliage-button {
    box-sizing: border-box;
    display:flex;
    justify-content: center;
    align-items: center;
    width: 64px;
    height: 64px;
    padding: 4px;
    border-radius: 100%;
    outline: transparent;
    margin-right: 10px;
    cursor: pointer;
}

.configurator-finish-button:last-child, .configurator-foliage-button:last-child {
    margin-right: 0px;;
}

input[type="radio"]:checked + .configurator-finish-button {
    outline: 1.5px rgba(var(--brand-dark), 0.5) solid;
}

input[type="radio"]:checked + .configurator-foliage-button {
    outline: 1.5px rgba(var(--brand-dark), 0.5) solid;
}

.finish-button-contents, .foliage-button-contents{
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    border-radius: 100%;
    background-size: cover;
}

#finish-button-snow {
    background-color: white;
    background-image: radial-gradient(circle at 30% 30%, rgba(255, 255, 255, 1.0) 0%, rgba(255, 255, 255, 0.0) 6%, rgba(0, 0, 0, 0.25) 60%, rgba(0, 0, 0, 1.0) 100%);
}

#finish-button-slate {
    background-color: gray;
    background-image: radial-gradient(circle at 30% 30%, rgba(255, 255, 255, 1.0) 0%, rgba(255, 255, 255, 0.0) 10%, rgba(36, 29, 29, 0.25) 60%, rgba(0, 0, 0, 1.0) 100%);
}

#finish-button-pearl-beige {
    background-color: rgb(235, 194, 129);
    background-image: radial-gradient(circle at 30% 30%, rgb(255, 229, 229) 0%, rgba(231, 180, 180, 0) 10%, rgba(69, 32, 32, 0.25) 60%, rgb(75, 34, 34) 100%);
}

#foliage-button-evergreen {
    background-image: url('/images/foliage-evergreen.webp');
}

#foliage-button-tropical {
    background-image: url('/images/foliage-tropical.webp');
}

#configurator-product-section {
    margin-top: 0px;
}

#configurator-warranty-selection {
    margin-top: 10px;
}

.configurator-warranty-supplement {
    font-size: 90%;
    color: rgba(var(--brand-dark), 0.5);
}

.additive {
    position: relative;
    display: flex;
    gap: 20px;
}

.additive-thumbnail {
    position: relative;
    width: 64px;
    height: 64px;
    background-image: url('/images/additive.webp');
    background-size: cover;
}

#additive-combo-label .additive-thumbnail {
    position: relative;
    width: 64px;
    height: 64px;
    background-image: url('/images/additive-combo.webp');
    background-size: cover;
}

.accessory-thumbnail {
    position: relative;
    width: 64px;
    height: 64px;
    background-image: url('/images/halo.webp');
    background-size: cover;
}

.additive-description {
    font-size: 90%;
    color: rgba(var(--brand-dark), 0.5);
}

.additive-price {
    font-size: 90%;
    color: rgba(var(--brand-dark), 0.5);
    margin-top: 5px;
}


.product-layout {
    display: flex;
    width: 100%;
    height: 100%;
    align-items: center;
    justify-content: center;
    gap: 20px;
}

#product-button-taiga, #product-button-taiga-max {
    padding: 0px;
    gap: 5px;
}

#product-taiga-icon {
    width: 50px;
    height: 73.3%;
    /*border: 1px solid rgba(var(--brand-stone-dark), 0.5);
    /*background-color: rgba(var(--brand-stone-light), 0.25);*/
    background-image: url('/images/icon-taiga.webp');
    background-size: contain;
    background-position: 50%;
    background-repeat: no-repeat;
    filter: drop-shadow(rgba(0,0,0,0.25) 0px 3px 5px)
}

#product-taiga-max-icon {
    width: 50px;
    height: 100%;
    /*border: 1px solid rgba(var(--brand-stone-dark), 0.5);
    /*background-color: rgba(var(--brand-stone-light), 0.25);*/
    background-image: url('/images/icon-taiga-max.webp');
    background-size: contain;
    background-position: 50%;
    background-repeat: no-repeat;
    filter: drop-shadow(rgba(0,0,0,0.25) 0px 3px 5px)
}

#configurator-model-title {
    margin-bottom: 20px;
}

#configurator-finish-selection, #configurator-foliage-selection {
    justify-content: center;
}

#atc-dialog-thumbnail {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

#atc-dialog-thumbnail > img {
    object-fit: contain;
    width: 100%;
    height: 100%;
    filter: drop-shadow(0px 5px 5px rgba(0,0,0,0.25));
}

#atc-summary, #atc-price {
    margin: 0px;
    margin-top: 15px;
}

#atc-pricing .product-discounting {
    margin-right: 0px;
}

@media screen and (min-width: 800px) {
    #atc-summary, #atc-price {
    margin: 0px 20px;
    margin-top: 15px;
}

    #atc-pricing .product-discounting {
        margin-right: 20px;
    }
}

#tech-specs {
    box-sizing: border-box;
    position: relative;
    width: calc(100% - 40px);
    margin: 60px 0px;
    padding: 60px 40px;
    display: flex;
    flex-direction: column;
    /*background-color: rgba(var(--brand-stone-dark), 1.0);*/
    background: radial-gradient(circle at 30% 10%, rgba(var(--brand-earth-light), 0.4) 0%, rgba(var(--brand-earth-dark), 0.2) 100%);
    background: radial-gradient(circle at 30% 10%, rgba(var(--brand-dark), 0.5) 0%, rgba(var(--brand-dark), 0.6) 100%);
    background: radial-gradient(circle at 50%, rgba(var(--brand-dark), 0.15), rgba(var(--brand-dark), 0.04) 100%);
    border-radius: 30px;
    color: rgba(var(--brand-dark), 0.8);
    /*color: rgba(var(--oatmeal), 0.8);*/
}

#specs-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: -40px;
}

#specs-header > img {
    width: 40%;
    height: 80%;
    object-fit: contain;
    filter: drop-shadow(0px 15px 10px rgba(var(--brand-dark), 0.1));
    margin-top: -60px;
    scale: -1.4 1.4;
}

#specs-included {
    width: 55%;
}

.specs-category {
    padding: 20px 0px;
    break-inside: avoid;
}

.specs-category-header {
    position: relative;
    width: 100%;
    display: flex;
    align-items: center;
    gap: 15px;
    margin-bottom: 10px;
}

.specs-category-icon {
    width: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.specs-category-icon > img {
    width: 100%;
    aspect-ratio: 1;
    object-fit: cover;
    opacity: 0.8;
    flex: 0;
    filter: invert(0.6) sepia(1) invert();
    /*filter: invert(0.7) sepia(0.5);*/
    filter: invert(0.2) sepia(1);
}

.specs-category-title {
    width: calc(100% - 30px);
    font-weight: 500;
}

.specs-category-details {
    font-size: 75%;
    list-style-type: none;
    padding-inline-start: 38px;
    line-height: 1.5;
    opacity: 0.8;
    margin: 0px;
}

.specs-category-detail {
    margin-bottom: 10px;
}

#specs-title {
    font-size: 250%;
    margin: 30px 0px;
    font-weight: 300;
}

li {
    margin: 0px;
}

@media screen and (min-width: 800px) {
    #tech-specs {
        flex-direction: row;
        padding: 80px 40px;
    }

    #specs-header {
        flex-direction: column;
        flex: 0 0 30%;
        gap: 60px;
    }
    
    #specs-header > img {
        width: 100%;
        height: 300px;
        scale: -1.8 1.8;
    }

    #specs-header > .specs-category {
        flex: unset;
    }

    #specs-included {
        padding: 20px;
        border-radius: 20px;
        background-color: rgba(255,255,255,0.5);
    }

    #tech-specs-matrix {
        display: flex;
        align-items: flex-start;
        flex-wrap: wrap;
        padding-right: 40px;
    }

    .specs-category {
        flex: 0 0 33%;
    }

    #specs-title {
        margin-top: 0px;
    }
}

#test-gallery, #test-gallery2 {
    width: calc(100% - 40px);
    aspect-ratio: 1.0;
    margin: 20px;
    border-radius: 10px;
}